body	{	margin:0px	;color:#000000;
		scrollbar-face-color:#ffffff;
		scrollbar-highlight-color:#1e90ff;
		scrollbar-shadow-color:#1e90ff;
		scrollbar-3dlight-color:#1e90ff;
		scrollbar-arrow-color:#1e90ff;
		scrollbar-track-color:#ffffff;
		scrollbar-darkshadow-color:#1e90ff }
form	{	margin:0px	;padding:0px }
img	{	border-width:0px }

a	{	color:#1e90ff;text-decoration:none }
a:link	{	font-weight:bold }
a:visited{	; }
a:active{	color:#6666cc }
a:hover	{	text-decoration:underline }

*	{
	padding		:0px;
	font-weight	:100;
	font-size	:14px;
	font-family	:"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif	
}
